BODY {
	BACKGROUND-COLOR: #442E21
}
P {
	PADDING-RIGHT: 12px; MARGIN-TOP: 0px; PADDING-LEFT: 12px; FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; COLOR: #eeecec; PADDING-TOP: 0px; FONT-FAMILY: 'arial'
}
H1 {
	PADDING-LEFT: 12px; FONT-SIZE: 13px; MARGIN: 0px; COLOR: #eeecec; PADDING-TOP: 4px; FONT-FAMILY: 'Arial'
}
H2 {
	PADDING-LEFT: 12px; FONT-SIZE: 14px; MARGIN: 0px; COLOR: #eeecec; PADDING-TOP: 0px; FONT-FAMILY: 'Arial'
}
A:link {
	FONT-WEIGHT: bold; COLOR: #AEADAD; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #AEADAD; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: bold; COLOR: #eeecec; TEXT-DECORATION: underline
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #eeecec; TEXT-DECORATION: underline
}
#navlist {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 63px 0px 3px; FONT: bold 11px Arial, sans-serif; PADDING-TOP: 32px; BORDER-BOTTOM: #DDC99F 1px solid
}
#navlist LI {
	DISPLAY: inline; MARGIN: 0px 0px 0px 2px; LIST-STYLE-TYPE: none
}
#navlist LI A {
	BORDER-RIGHT: #DDC99F 1px solid; PADDING-RIGHT: 11px; BORDER-TOP: #DDC99F 1px solid; PADDING-LEFT: 11px; BACKGROUND: #442E21; PADDING-BOTTOM: 3px; MARGIN: 0px; BORDER-LEFT: #DDC99F 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: medium none; TEXT-DECORATION: none
}
#navlist LI A:link {
	COLOR: #aeadad
}
#navlist LI A:visited {
	COLOR: #aeadad
}
#navlist LI A:hover {
	BORDER-LEFT-COLOR: #DDC99F; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM-COLOR: #DDC99F; COLOR: #DDC99F; BORDER-TOP-COLOR: #DDC99F; BORDER-RIGHT-COLOR: #DDC99F
}
#navlist LI A#current {
	BACKGROUND: #442E21; COLOR: #DDC99F; BORDER-BOTTOM: #DDC99F 1px solid
}
